Unable to locate package ('newbie' that doesn't get it)

Help with issues regarding installation of Debian

Unable to locate package ('newbie' that doesn't get it)

Postby Supergibbon » 2011-12-05 19:18

Ok, I'm new to this and failing miserably. I'm trying to install k9copy onto Debian Crash-Bang, and have downloaded the latest version from their site: k9copy-2.3.7-Source(1).tar.gz

Synaptic doesn't find k9copy, so I've been trying apt-get and dpkg command lines in the terminal. Every installation guide I've read says to try # sudo apt-get install package-name so I've tried # sudo apt-get install k9copy, # sudo apt-get install k9copy-2.3.7.tar.gz, and every variations thereof, but all get:
E: Unable to locate package k9copy.tar.gz
E: Couldn't find any package by regex 'k9copy.tar.gz' ......whichever I tried. Would appreciate anyone being able to explain to me in dunce language where the folder is having downloaded it and how to turn it into a working program.

Cheers
Supergibbon
 
Posts: 1
Joined: 2011-12-05 19:00

Re: Unable to locate package ('newbie' that doesn't get it)

Postby MrFrood » 2011-12-05 19:41

CrunchBang is NOT Debian so perhaps their forums is where you want to ask.

but...

A tar.gz file is a source file that needs to be compiled, you would be far better off as a beginner using something like aptitude to install a binary from the repositories - see 'man aptitude'
(\__/)
(='.'=) This is Bunny. Copy and paste Bunny into your
(")_(") signature to help him gain world domination.

http://happy.sdf-eul.org/
User avatar
MrFrood
 
Posts: 479
Joined: 2008-04-22 12:08
Location: London UK

Re: Unable to locate package ('newbie' that doesn't get it)

Postby mzilikazi » 2011-12-05 20:42

You see K9Copy does exisit in Debian testing and unstable. As mentioned, you do not seem to be running Debian.

Code: Select all
apt-cache policy k9copy
k9copy:
  Installed: (none)
  Candidate: 2.3.7-3+b1
  Version table:
     2.3.7-3+b1 0
        500 http://ftp.debian.org/debian/ testing/main amd64 Packages
        500 http://ftp.debian.org/debian/ unstable/main amd64 Packages
Debian Sid Laptops:
AMD Athlon(tm) 64 X2 Dual-Core Processor TK-55 / 1.5G
Intel(R) Pentium(R) Dual CPU T2390 @ 1.86GHz / 3G
User avatar
mzilikazi
Forum Ninja
 
Posts: 3321
Joined: 2004-09-16 02:14
Location: Colorado Springs, CO

Re: Unable to locate package ('newbie' that doesn't get it)

Postby stevepusser » 2011-12-06 05:34

If you are running Squeeze, you'll have to install k9copy from the debian-multimedia repo.
stevepusser
 
Posts: 4122
Joined: 2009-10-06 05:53


Return to Installation

Who is online

Users browsing this forum: No registered users and 8 guests

fashionable